# Generated by Django 3.0.7 on 2020-07-18 13:27

from django.db import migrations
import image_optimizer.fields


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0007_auto_20200711_1624'),
    ]

    operations = [
        migrations.AlterField(
            model_name='room',
            name='main_image',
            field=image_optimizer.fields.OptimizedImageField(blank=True, help_text='Main Image of the Room', null=True, upload_to='rooms/images/'),
        ),
        migrations.AlterField(
            model_name='roomimage',
            name='image',
            field=image_optimizer.fields.OptimizedImageField(help_text='Room Image', upload_to='rooms/images'),
        ),
    ]
